


# ----------------------------------------------------
# user
# ----------------------------------------------------

- classname: user
  login: testuser01
  email: testuser01@test.com
  mobile: 0123456789
  displayname: Test User 01
  description: Test User 01
  is_enabled: true
  want_notifications: true
  want_24: true
  want_sms: true
  want_email: true
  external_id: #TestUser01

- classname: user
  keyname: testuser02
  #login: testuser02
  email: testuser02@test.com
  mobile: 0123456789
  displayname: Test User 02
  description: Test User 02
  is_enabled: true
  want_notifications: true
  want_24: true
  want_sms: true
  want_email: true
  external_id: #TestUser02

- classname: user
  keyname: testuser03
  #login: testuser03
  email: testuser03@test.com
  mobile: 0123456789
  displayname: Test User 03
  description: Test User 03
  is_enabled: true
  want_notifications: true
  want_24: true
  want_sms: true
  want_email: true
  external_id: #TestUser03


- classname: user
  keyname: testuser04

- classname: user
  keyname: testuser05

- classname: user
  keyname: testuser06

- classname: user
  keyname: testuser07

- classname: user
  keyname: testuser08

- classname: user
  keyname: testuser09

- classname: user
  keyname: testuser10

  

                                      
